oro_behat_extension:
  elements:
    Note Form:
      selector: {type: 'xpath', locator: '//form[@class="note-form"]'}
      class: Oro\Bundle\TestFrameworkBundle\Behat\Element\Form
      options:
        mapping:
          Message: 'oro_note_form[message]'
          Attachment: 'oro_note_form[attachment][file]'
          Context:
            locator: '//div[contains(@id,"s2id_oro_note_form_contexts-uid")]'
            type: xpath
            element: Select2Choices
    Add Note Button:
      selector: '.ui-dialog .widget-actions [type="submit"]'
